[package]
name = "day_6_part_1"
version = "0.1.0"
authors = ["David Träff <traff.david@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
